## edu.stanford.nlp.tagger.maxent
Class TaggerFeatures

    java.lang.Object
      edu.stanford.nlp.maxent.Features
          edu.stanford.nlp.tagger.maxent.TaggerFeatures

    public class TaggerFeatures

extends Features

This class contains POS tagger specific features.

Author:
  Kristina Toutanova

Method Summary
`void` `read(String filename)`
`void` `save(String filename)`

Methods inherited from class edu.stanford.nlp.maxent.Features
`add, clean, domain, get, print, removeLast, size`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### save

    public void save(String filename)

  Overrides:
    `save` in class `Features`

### read

    public void read(String filename)

  Overrides:
    `read` in class `Features`

Stanford NLP Group